#fvpp-blackout {
    display: none;
    z-index: 499;
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: #000;
    opacity: 0.5;
  }
  
  #my-welcome-message {
    display: none;
    z-index: 500;
    position: fixed;
    width: 36%;
    left: 30%;
    top: 20%;
    padding: 20px 2%;
    font-family: Calibri, Arial, sans-serif;
    background: #FFF;
    
  }
  
  #fvpp-close {
    position: absolute;
    top: 10px;
    right: 20px;
    cursor: pointer;
  }
  
  #fvpp-dialog h2 {
    font-size: 2em;
    margin: 0;
  }
  
  #fvpp-dialog p { margin: 0; }
  .header-top {
    height: 35px;
}

.menuzord-brand{
  margin:0px ! important;
}
a.btn.btn-colored.btn-flat.bg-theme-color-sky.text-white.font-14.bs-modal-ajax-load.mt-0.p-25.pr-15.pl-15 {
  padding: 16px ! important;
}
.menuzord-menu > li {
  padding: 10px 0;
}
.divider .container {
  padding-top: 20px;
  padding-bottom: 0px;
}
.footer {
  background: #2967de;
    background-image: none;
  color: #fffefe;
}
.footer a {
  color: #d9d9d9;
}
.title-bar {
  padding: 10px 5px;
  background-color: #1e1e68;
  color: white;
  font-size: 16px;
}
.recent-activity {
  border: 2px solid #afafaf;
  height: 270px;
}
.activity-list{
  padding:5px 5px;
}
body {
  line-height: 1.7;
  color: #363535;
  font-size: 16px;
  font-family: 'Lora', serif;
  font-weight: 500;
}
section > .container, section > .container-fluid {
  padding-top: 10px;
  padding-bottom: 10px;
}
.font-15 {
  font-size: 15px !important;
}
.menuzord-menu ul.dropdown {
  top: 50px;
}
.menuzord .showhide em {
    background: #fff;
}
.recent-activity a{
       color: #0e2dc7;
}
/* For extremely small screen devices (595px and below) */
@media only screen and (max-width: 595px) {
   .icon-box .icon.icon-xl i {
    font-size: 40px;
    line-height: 80px;
}
.icon-box .icon.icon-xl {
    height: 80px;
    width: 80px;
}
h4.feature-text-style {
    font-size: 20px;
}
.icon-box{
    padding:0px;
    margin:0px;
}
.pb-xs-10{
    padding-bottom:10px;
}
#wrapper{
    overflow: hidden;
}
h5.letter-space-4.text-uppercase{
    font-size: 13px;
    letter-spacing: 0px;
}

}
 
/* Small screen devices (600px and above) */
@media only screen and (min-width: 600px) {
.icon-box .icon.icon-xl i {
    font-size: 40px;
    line-height: 80px;
}
.icon-box .icon.icon-xl {
    height: 80px;
    width: 80px;
}
.why-section.letter-space-4{
    font-size: 13px;
    letter-spacing: 0px;
}
.why-section h5.letter-space-4.text-uppercase{
    font-size: 13px;
    letter-spacing: 0px;
}
#main-content{
    overflow:hidden;
}
.pb-xs-10{
    padding-bottom:10px;
}
h4.feature-text-style {
    font-size: 20px;
}
.icon-box{
    padding:0px;
    margin:0px;
}
    
}

.activity-list a{
    color:blue;
}